﻿/*

var(--main-color)

*/

@font-face {
    font-family: 'IRANSansWeb';
    src: url( '../Fonts/IRANSansWeb.woff2?#' ) format( 'opentype' );
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
    font-family: 'IRANSansWeb';
    font-size: 1em;
}
:root {
    --main-color: #E9A319; /* رنگ اصلی */
    --second-color: #28396C; /* رنگ دوم */
    --gray-p-color: #6B7280;
    --text-color: #1A1D1F; /* رنگ متن */
}

a {
    text-decoration: none !important;
}

body {
    background-color: #F6F8FB;
}
/*Page Loader*/
.comb-loader {
    position: fixed;
    inset: 0;
    display: flex;
    z-index: 99999999;
}

    .comb-loader .stripe {
        flex: 1;
        background: var(--second-color);
        transform-origin: top;
    }
.loader-screen {
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999999;
}

.loader-content {
    text-align: center;
    display: flex;
    align-items: center;
    gap:1em;
}

    .loader-content .logo {
        font-size: 28px;
        font-weight: bold;
        color: #fff;
        letter-spacing: 2px;
    }

    .loader-content .boxes {
        display: flex;
        gap: 10px;
        justify-content: center;
        perspective: 600px;
    }

        .loader-content .boxes .box {
            width: 14px;
            height: 14px;
            background: var(--main-color);
            transform-origin: center;
        }

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

/*SlideSec*/
  .SlideSec{
    display: flex;
    margin: 2em 8em;
  }
  .SlideSec .slide-container{
    overflow: hidden;
    margin-bottom: 15px;
  }

  .SlideSec .slide {
    display: none; /* همه پنهان */
    justify-content: center;
    align-items: center;
    opacity: 0;
    transform: translateY(-20px);
    transition: opacity 0.35s ease, transform 0.35s ease;
  }
 .SlideSec .show {
    opacity: 1;
    transform: translateY(0);
  }.SlideSec .buttons .active {
    color: #fff;
    background-color: var(--main-color);
  }
  .SlideSec .buttons {
    margin-top: 40vh;
    margin-right: 6em;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 0.4em;
    width: max-content;
    height: max-content;
    width: max-content;
  }

  .SlideSec .buttons button {
    margin: 0;
    padding: 1em 1em;
    border:none;
    color: var(--gray-p-color);
    background: #fff;
    box-shadow: 0 0 4em rgba(0, 0, 0, 0.244);
    transition: all 0.5s ease;
    width: 28em;
    flex-shrink: 0;
  }.SlideSec .buttons button:hover {
    color: #fff;
    background-color: var(--main-color);
  }



/*TitleSec*/
.TitleSec {
    height: 20vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin:20% 15%;
    margin-top: 50vh;
    margin-left: 5%;
}
    .TitleSec .Right {
        text-align: center;
    }
    .TitleSec .Right a {
        flex: 50%;
        color: var(--main-color);
        position: relative;
        overflow: hidden;
        border: 1px solid #211e19;
    }

    .TitleSec .Right h2 {
        font-size: 2em;
        z-index: 9;
        text-align: right;
        position: relative;
    }

    .TitleSec .Right h3 {
        color: #fff;
        background: var(--second-color);
        width: max-content;
        padding: 0.4em 1em;
        border-radius: 2em;
        font-size: 1em;

    }.TitleSec .Right p {
        font-size: 1.2em;
        margin-right: 0em;
        text-align: right;
        line-height: 2.5em;
        color:var(--gray-p-color);

    }.TitleSec .Right a{
        margin-right: 10em;
        display: inline-block;
        padding: 0.8em 1.75em;
        background: var(--second-color);
        border-radius: 0.25em;
        font-size: 0.9em;
        border: none;
        transition: transform 0.15s ease-out, box-shadow 0.15s ease-out;

    }
    .TitleSec .Right a::after {
    content: "";
    position: absolute;
    top: 0;
    left: -120%;
    width: 80%;
    height: 100%;

    background: linear-gradient(
        120deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,0.7) 50%,
        rgba(255,255,255,0) 100%
    );

    transform: skewX(-20deg);
    }

    .TitleSec .Right a:hover::after {
        animation: shine 0.6s ease-out forwards;
        animation-delay: 0.2s;
    }

    @keyframes shine {
        0% {
            left: -120%;
        }
        100% {
            left: 120%;
        }
    }
    .TitleSec .Right a span{
        color: #fff;
        margin: 0;
    }
    .TitleSec .Left img {
        background-size: cover;
        background-position: center;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        margin-right: 2em;
        width: 18em;
    }

    .TitleSec .TopContent {
        padding: 5em 4em;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -webkit-transition: 0.5s;
        transition: 0.5s;
    }

    .TitleSec a:hover .ImgBox {
        left: 0;
        opacity: 1;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        z-index: 999;
    }

    .TitleSec a:hover .TopContent {
        padding-right: 5em;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -webkit-transition: 0.5s;
        transition: 0.5s;
    }


/*AboutSec*/
.AboutSec {
    position: relative;
    display: flex;
    padding: 8em 2em;
}

    .AboutSec .AboutSec-Img {
        flex: 50%;
    }

        .AboutSec .AboutSec-Img img {
            width: 100%;
            -moz-transform: rotateY(180deg);
            -ms-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
            -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
        }

    .AboutSec .AboutSec-Content {
        flex: 50%;
        padding: 7em 5em 7em 3em;
    }

        .AboutSec .AboutSec-Content h2 {
            color: var(--main-color);
            font-weight: bold;
        }

        .AboutSec .AboutSec-Content p {
            color: white;
            text-align: justify;
            padding: 1em 0 4em 5em;
            line-height: 2.5em;
        }

        .AboutSec .AboutSec-Content a {
            border: 1px solid var(--main-color);
            color: var(--main-color);
            padding: 1em 2em;
            -moz-transition: 0.3s;
            -o-transition: 0.3s;
            -webkit-transition: 0.3s;
            transition: 0.3s;
        }

            .AboutSec .AboutSec-Content a:hover {
                background-color: var(--main-color);
                color: white;
                -moz-transition: 0.3s;
                -o-transition: 0.3s;
                -webkit-transition: 0.3s;
                transition: 0.3s;
            }

/*FaqSec*/
.FaqSec {
    background: linear-gradient(58deg, #8f8f8f, #F6F8FB);
    text-align: center;
    padding-bottom: 5em;
}
.FaqSec h2{
    color: #000;
    font-weight: bold;
    padding-top:2em;
}.FaqSec h2 span{
    color: var(--second-color);
}

.FaqSec .list {
    margin: 0em 8em;
    margin-top: 4em;
}

.FaqSec .item {
    margin-bottom: 2em;
    box-shadow: 0 4px 10px rgba(0,0,0,0.06);
    border-radius: 0.4em;
    background: #fff;
}
.FaqSec .item .top {
  width: 100%;
  font-size: 1em;
  display: flex;
  border-radius: 0.4em;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0.2em 1em;
  transition: background 0.2s ease;
}.FaqSec .item .top h3 {
  font-size: 1.2em;
  transition: transform 0.3s;
}
.FaqSec .item .top i {
  font-size: 1.2em;
  font-weight: normal;
}
.FaqSec .item .top .icon_minus {
  display: none;
}

.FaqSec .item.active .top {
  background: var(--second-color);
  color:#fff;
  border-radius: 0.4em 0.4em 0 0;
}
.FaqSec .item.active .top .icon_plus {
  display: none;
}.FaqSec .item.active .top .icon_minus {
  display: block;
}
.FaqSec .item .body {
  padding: 0.2em 1em;
  max-height: 0;
  opacity: 0;
  transform: translateY(-10px);
  margin-top:0;
  transition:
    max-height 0.4s ease,
    opacity 0.35s ease,
    transform 0.35s ease,
    margin 0.35s ease;
}
.FaqSec .item .body p {
    font-size: 1.2em;
    text-align: right;
}
.FaqSec .item.active .body {
  max-height: 400px;
  margin-top:1em;
  opacity: 1;
  transform: translateY(0);
}
/*InfoSec*/
.bg-bubbles {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    z-index: 0;
    pointer-events: none;
}

.bubble {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(59,130,246,0.2);
    backdrop-filter: blur(6px);
    border: 1px solid rgba(59,130,246,0.3);
}
.InfoSec {
    margin-top:2em;
    height: 100vh;
    display: block;
    overflow: hidden;
    padding: 8em 6em;
    background:transparent;
}
    .InfoSec .bg-layer {
        position: absolute;
        inset: 0;
        background: radial-gradient(#3b82f6 4px, #000 1px) !important;
        background-size: 40px 40px;
    }

    .InfoSec .Box1 {
        position: sticky;
        top: 0;
        text-align:center;
        width:100%;
        height: 35vh;
    }

        .InfoSec .Box1 h2 {
            color: var(--second-color);
            font-weight: bold;
            font-size:3em;
        }
        .InfoSec .Box1 img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            filter: brightness(0.6) blur(1px);
            transform:scale(2);
        }

    .InfoSec .Box2 {
        width: 100%;
        position: sticky;
    }

        .InfoSec .Box2 div {
            position: absolute;
            top: 50%;
            right: 20px;
            transform: translate(-200%, -50%);
            opacity: 0;
            max-width: 600px;
        }
            .InfoSec .Box2 div img {
                width: 100px;
                height: 100px;
                object-fit: contain;
                background: linear-gradient(50deg, var(--second-color), #6161eb);
                border-radius: 50%;
                padding: 0.5em;
                box-shadow: 0 8px 30px rgb(0, 0, 0,0.3);
            }

        .InfoSec .Box2 h3 {
            font-size: 1.8em;
            padding: 1em 0;
            color: var(--second-color);
        }

        .InfoSec .Box2 p {
            color: var(--text-color);
            padding: 0 0 0 3em;
            text-align: justify;
            line-height: 2em;
            font-size: 1.2em;
        }.InfoSec .tilt-shape {
position: absolute;
    top: 10%;
    left: -20%;
    width: 200%;
    height: 76%;
    background: var(--second-color);
    transform: rotate(-8deg);
    border-radius: 20px;
    transition: opacity 0.4s 
ease, transform 0.4s 
ease;
    z-index: -99;
}
.pretty-box:hover .tilt-shape {
    opacity: 0.45;
    transform: rotate(-8deg) scale(1.05);
}

/*PriceSec*/

.PriceSec {
    background: linear-gradient(58deg, #8f8f8f, #F6F8FB);
    text-align: center;
    margin-top: -1em;
}.PriceSec h4{
    color: var(--text-color);
    font-weight: normal;
    padding-top: 2em;
    font-size: 0.9em;
}
.PriceSec h2{
    padding-top:2em;
    color: var(--text-color);
    font-weight: bold;
}.PriceSec h2 span{
    color: var(--second-color);
}
.PriceSec .box{
    display: flex;
    margin: 0.5em 8em;
}
    .PriceSec .box .card {
        flex: 1;
        background: linear-gradient(0deg, #ffffff9d, #f8f8f89d);
        margin: 4em 1em;
        padding: 1em;
        color: #fff;
        border-radius: 1em;
        transition: transform 0.3s ease;
        cursor: pointer;
    }.PriceSec .box .card:hover{
    transform: translateY(-1.5em);
    
}
    .PriceSec .box .card.active .top {
        background: #81912F;
    }
    .PriceSec .box .card .top {
        background: #E03F4F;
        padding: 2em 0em;
        padding-top: 1em;
        padding-right: 1em;
        border-radius: 1em 1em 0 0;
        text-align: right;
    }.PriceSec .box .card .top h3{
    color: #fff;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 0;
}.PriceSec .box .card .top p{
    color: var(--second-color);
    font-size: 1.8em;
    font-weight: bold;
}.PriceSec .box .card .top p span{
    color: #fff;
    font-size: 0.6em;
    font-weight: normal;
}.PriceSec .box .card .body{
    padding: 1em 0em;
    margin: 0em 2em;
}.PriceSec .box .card .body .checkbox{
    display: flex;
}.PriceSec .box .card .body .checkbox i{
    color: var(--second-color);
}
.PriceSec .box .card .body .checkbox p{
    margin-right: 1em;
    color:#000;
}
.PriceSec .box .active .body .checkbox i{
    color: var(--main-color);
}
/*CtaSec*/
.CtaSec {
    position: relative;
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    overflow: hidden;
    margin: 2em 12em;
    border-radius: 3em;
}

    .CtaSec .back-overaly {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        background-attachment: fixed;
        filter: brightness(0.6) blur(1px);
    }
/* محتوا */

.CtaSec .content {
    position: relative;
    z-index: 2;
    max-width: 600px;
    padding: 20px;
}

    .CtaSec .content h2 {
        font-size: 32px;
        margin-bottom: 15px;
    }

    .CtaSec .content p {
        font-size: 16px;
        line-height: 1.8;
        opacity: 0.9;
        margin-bottom: 25px;
        text-align:right;
    }
    .CtaSec .cta-btn {
        display: inline-block;
        padding: 1em 3em;
        background: var(--main-color);
        color: #fff;
        font-size:1.2em;
        border-radius: 1em;
        text-decoration: none;
        transition: 0.3s;
    }
/*GuidSec*/
.GuidSec {
    text-align: center;
    margin: 2em 4em;
    padding: 1em;
    margin-top: 0;
    padding-top: 0;
}.GuidSec h2{
    font-weight: bold;
    font-size: 2em;
    margin-top: 2em;
}.GuidSec .steps{
    font-size: 1.2em;
    color: var(--gray-p-color);
    display: flex;
}.GuidSec .steps .step{
    flex:1;
    font-size: 1.2em;
    color: var(--gray-p-color);
    margin:2em 4em;
}.GuidSec .steps .step::after{
    content: "";
    display: block;
    width: 0.8em;
    height: 0.2em;
    background-color: var(--main-color);
    margin-top: -0.8em;
    border-radius: 2em;
}.GuidSec .steps .first_step::after{
    display: none;
}.GuidSec .video{
    margin: 0 25%;  
}
.GuidSec .bubble-area {
  position: absolute;
  width: 90%;
  height: 10em; /* هر ارتفاعی خواستی */
  overflow: hidden;
  margin-top: -4em;
}

/* استایل حباب‌ها */
.GuidSec .bubble {
  position: absolute;
  bottom: -50px;
  width: 40px;
  height: 40px;
  border: 2px solid #faac1a6c;
  border-radius: 50%;
  animation: rise 4s infinite ease-in;
  opacity: 0.6;
  z-index: -1;
}

/* هر حباب یه شکل و مسیر متفاوت */
.GuidSec .bubble:nth-child(1) {
  left: 10%;
  animation-delay: 0s;
  animation-duration: 4s;
  transform: scale(0.7);
}
.GuidSec .bubble:nth-child(2) {
  left: 30%;
  animation-delay: 1s;
  animation-duration: 3s;
  transform: scale(1);
}
.GuidSec .bubble:nth-child(3) {
  left: 50%;
  animation-delay: 2s;
  animation-duration: 5s;
  transform: scale(0.5);
}
.GuidSec .bubble:nth-child(4) {
  left: 70%;
  animation-delay: 0.5s;
  animation-duration: 4.5s;
  transform: scale(1.2);
}
.GuidSec .bubble:nth-child(5) {
  left: 90%;
  animation-delay: 1.5s;
  animation-duration: 3.5s;
  transform: scale(0.8);
}

@keyframes rise {
  0% {
    transform: translateY(0) scale(1);
    opacity: 0.4;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    transform: translateY(-350px) scale(1.3);
    opacity: 0;
  }
}

/*AdSec*/
.AdSec {
    position: relative;
    padding: 3em 4em;
    background-color: var(--second-color);
}

    .AdSec .DSlike {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        border: none;
        text-align: right;
        background-color: transparent;
        color: #fff;
        min-height: 5em;
    }

        .AdSec .DSlike:hover {
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

        .AdSec .DSlike h3 {
            text-align: center;
            color: #fff;
            padding: 0 2em;
        }

/* Blub */
.svg-overaly {
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 60%;
    top: 20vh;
}
.bubbleP {
    border-radius: 50%;
    background: #e9a31937;
}

#blob {
    fill: #e9a31937;
}

.bubbleMouse {
    position: fixed;
    inset: 0;
    z-index: 2;
    border-radius: 50%;
    background: rgba(59,130,246,0.2);
    width: 50px;
    height: 50px;
    backdrop-filter: blur(1px);
    pointer-events: none;
    top: 0;
    left: 0;
}

.magnetic {
    display: inline-block;
    transition: 0.2s;
}

#blobMouse {
    fill: #28396c3c;
    backdrop-filter: blur(12px);
}

.bg-crosses {
    position: absolute;
    inset: 0;
    overflow: hidden;
    pointer-events: none;
    text-align: end;
}


.cross {
    position: absolute;
    color: var(--main-color);
    filter: blur(4px);
    z-index: 999;
}

/* سایزها */
.cross-lg {
    width: 80px;
    filter: blur(4px);
    color: var(--second-color);
    opacity: 0.6;
}

.cross-md {
    width: 50px;
    filter: blur(3px);
    color: #00ff90;
    opacity: 0.5;
}

.cross-sm {
    width: 30px;
    filter: blur(2px);
    opacity: 0.4;
    color:#b200ff;
}
.overaly-circle {
    position: absolute;
    background: rgba(59,130,246,0.2);
    backdrop-filter:blur(2px);
    top: -25vh;
    height: 40vh;
    width: 60%;
    border-radius: 50%;
    justify-self: center;
}
/*header*/
header{
    height: 104vh;
    margin-top: -2em;
    background-repeat: repeat;
    background-size: cover;
    background-position: top left;
}
.headerTop {
    justify-content: space-between;
    align-items: center;
    position: absolute;
    height: 4.5em;
    left: 5%;
    right: 5%;
    display: inline-flex;
    top: 0em;
    margin: 2em 0;
    padding: 2em;
}.headerTop .Left{
    display: flex;

}.headerTop .Left a{
    display: inline;
    color: #000;
    font-size: 1.1em;
    padding: 0.7em 0.7em;
    transition: color 0.3s ease;
}
    .headerTop .Left a:hover {
        color: var(--gray-p-color);
    }
.hero-shape {
    z-index: -1;
    position: absolute;
    background: linear-gradient(58deg, var(--main-color), #BF124D);    
    width: 120%;
    height: 120%;
    border-radius: 10em;
    transform: rotate(35deg);
    top: -50%;
    right: -10%;

}
/*Slider*/
.Slider {
    height: 100%;
    width: 100%;
}

.SliderBox {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    opacity: 0;
    background-position: center;
}

    .SliderBox:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0,0,0,0.5);
    }

    .SliderBox h2 {
        position: absolute;
        color: white;
        z-index: 999;
        text-align: left;
        top: 40%;
        font-size: 2.5em;
        left: 5%;
    }

    .SliderBox p {
        position: absolute;
        color: white;
        z-index: 999;
        text-align: left;
        top: 50%;
        font-size: 1.5em;
        left: 5%;
        width: 25em;
        line-height: 2em;
        max-width: 90%;
    }


.SB1 {
    animation: SliderAnim 30s ease-in-out 0s infinite;
}

.SB2 {
    animation: SliderAnim 30s ease-in-out 10s infinite;
}

.SB3 {
    animation: SliderAnim 30s ease-in-out 20s infinite;
}

.SB1 h2 {
    animation: SliderBoxAnim 30s ease-in-out 0s infinite;
}

.SB1 p {
    animation: SliderBoxAnim 30s ease-in-out 0s infinite;
}

.SB2 h2 {
    animation: SliderBoxAnim 30s ease-in-out 10s infinite;
}

.SB2 p {
    animation: SliderBoxAnim 30s ease-in-out 10s infinite;
}

.SB3 h2 {
    animation: SliderBoxAnim 30s ease-in-out 20s infinite;
}

.SB3 p {
    animation: SliderBoxAnim 30s ease-in-out 20s infinite;
}

@keyframes SliderBoxAnim {
    0% {
        left: 10%;
    }

    5% {
        left: 5%;
    }

    31% {
        left: 5%;
    }

    33% {
        left: 10%;
    }
}

@-moz-keyframes SliderBoxAnim {
    0% {
        left: 10%;
    }

    5% {
        left: 5%;
    }

    31% {
        left: 5%;
    }

    33% {
        left: 10%;
    }
}

@-webkit-keyframes SliderBoxAnim {
    0% {
        left: 10%;
    }

    5% {
        left: 5%;
    }

    31% {
        left: 5%;
    }

    33% {
        left: 10%;
    }
}

@keyframes SliderAnim {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    31% {
        opacity: 1;
    }

    33% {
        opacity: 0;
    }
}

@-moz-keyframes SliderAnim {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    31% {
        opacity: 1;
    }

    33% {
        opacity: 0;
    }
}

@-webkit-keyframes SliderAnim {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    31% {
        opacity: 1;
    }

    33% {
        opacity: 0;
    }
}

.Header {
    z-index: 99999;
    /*position: absolute;*/
    left: 2em;
    right: 2em;
    top: 1em;
}

    .Header img {
        width: 6.5em;
    }

    .Header h1 {
        padding-bottom: 0.6em;
        border-bottom: 1px solid white;
        margin-right: 1em;
        font-size: 2em;
        top: 0;
        color: white;
        display: inline-block;
        position: absolute;
        left: 0;
        right: 2em;
    }

nav {
    /*position: absolute;*/
    z-index: 9999999;
    right: 15%;
    top: 2.2em;
}

    nav a {
        display: inline;
        border-bottom: transparent 1px solid;
        color: var(--text-color);
        font-size: 1.1em;
        padding: 0.8em 1em;
        padding-bottom: 0.5em;
        transition: all 1s ease;
        font-weight:900;
    }

        nav a:hover {
            color:var(--main-color);
        }nav a:focus{
             border:none;
             outline:none;
         }

.HeaderActive {
    position: fixed;
    z-index: 99;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 10em;
}

nav .navSub{
    display: none;
    direction: rtl;
    text-align: right;
}nav .navSub:hover{
    border-bottom: none;
    color: var(--gray-p-color);
}nav .navSub i{
    font-size: 1.2em;
    color: var(--second-color);
    margin-right: 1em;
}.side-menu.open ~ .Header a img {
  display: none;
}.navSub.bio{
    text-align: right;
    font-size: 1.5em;
    line-height: 2;
    color: var(--second-color);
    margin-top: 5em;
}.navSub.bio:hover{
    color: #fff;
}
/* بک‌گراند محو */
.overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.3);
  backdrop-filter: blur(6px);
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease;
  z-index: 1000;
}

.overlay.show {
  opacity: 1;
  visibility: visible;
}


.bars {
    color: #000;
    font-size: 2em;
    margin-left: 1em;
    display: none;
}

/*marquee*/

.GetCurrencyTopBase {
    background-color: var(--OneColor);
    top: 0;
    color: white;
    height: 5em;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    overflow: hidden;
}

.GetCurrencyTop {
    display: inline-block;
    white-space: nowrap;
    padding-left: 0;
    box-sizing: border-box;
    animation: marquee 30s linear infinite;
}

    .GetCurrencyTop div {
        display: inline-block;
        padding: 0.7em 2em;
        text-align: center;
    }

    .GetCurrencyTop strong {
        font-size: 1.2em;
        color: #218b6c;
        font-weight: bold;
    }

    .GetCurrencyTop p {
        font-size: 1.3em;
        font-weight: 400;
    }

/* .GetCurrencyTopBase:hover .GetCurrencyTop {
    animation-play-state: paused;
} */

.SequarBox {
    width: 15px;
    padding: 0 !important;
    height: 15px;
    border-radius: 10em;
    background-color: var(--main-color);
}

@keyframes marquee {
    from {
        transform: translateX(100%);
    }

    to {
        transform: translateX(-100%);
    }
}

/* width */
.GetCurrencyTopBase::-webkit-scrollbar {
    height: 2px;
}

/* Track */
.GetCurrencyTopBase::-webkit-scrollbar-track {
    background: transparent;
}

/* Handle */
.GetCurrencyTopBase::-webkit-scrollbar-thumb {
    background: var(--OneColor);
}

    /* Handle on hover */
    .GetCurrencyTopBase::-webkit-scrollbar-thumb:hover {
        background: #121330;
    }



/*ContactSec*/
.ContactSec {
    position: relative;
    display: flex;
    padding: 8em 2em;
}

    .ContactSec .ContactSec-Img {
        flex: 50%;
    }

        .ContactSec .ContactSec-Img img {
            width: 100%;
            -moz-transform: rotateY(180deg);
            -ms-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
            -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
        }

    .ContactSec .ContactSec-Content {
        flex: 50%;
        padding: 7em 5em 7em 3em;
    }

        .ContactSec .ContactSec-Content h2 {
            color: var(--main-color);
            font-weight: bold;
        }

        .ContactSec .ContactSec-Content p {
            color: white;
            text-align: justify;
            padding: 1em 0 4em 5em;
            line-height: 2.5em;
        }

        .ContactSec .ContactSec-Content a, .ContactSec .ContactSec-Content button {
            border: 1px solid var(--main-color);
            color: var(--main-color);
            padding: 1em 2em;
            -moz-transition: 0.3s;
            -o-transition: 0.3s;
            -webkit-transition: 0.3s;
            transition: 0.3s;
        }

        .ContactSec .ContactSec-Content button {
            background: transparent;
        }

            .ContactSec .ContactSec-Content a:hover, .ContactSec .ContactSec-Content button:hover {
                background-color: var(--main-color);
                color: white;
                -moz-transition: 0.3s;
                -o-transition: 0.3s;
                -webkit-transition: 0.3s;
                transition: 0.3s;
            }

        .ContactSec .ContactSec-Content label {
            color: white;
            display: block;
        }

        .ContactSec .ContactSec-Content .row {
            padding: 2em 0;
        }

        .ContactSec .ContactSec-Content .col-md-12 {
            padding-top: 1em;
        }

        .ContactSec .ContactSec-Content input {
            width: 100%;
            background-color: transparent;
            outline: none;
            border: none;
            border-bottom: 1px solid var(--main-color);
            color: white;
            min-height: 3em;
        }

        .ContactSec .ContactSec-Content textarea {
            width: 100%;
            background-color: transparent;
            outline: none;
            border: none;
            border-bottom: 1px solid var(--main-color);
            color: white;
            min-height: 3em;
        }

/*CompareSec*/
.CompareSec{
    display: none;
}
/*footer*/
footer .footer-bottom {
    position: relative;
    display: flex;
    padding: 4em 2em;
    flex-wrap: wrap;
    padding-bottom: 0;
}

    footer .footer-bottom .FotterSec1 {
        flex: 2;
        padding: 1em 2em;
    }

    footer .footer-bottom .FotterSec2 {
        flex: 1;
        padding: 1em 2em;
    }footer .footer-bottom .FotterSec3 .phone_register {
        direction: rtl;
        align-items: center;
        display: flex;
    }footer .footer-bottom .FotterSec3 .phone_register input {
        border: none;
        direction: rtl;
        text-decoration: none;
        outline: none;
        color: #000;
        background-color: #e4e4dd;
        padding: 0.5em 1em;
        font-size: 1.2em;
    }footer .footer-bottom .FotterSec3 .phone_register button {
        border: none;
        direction: rtl;
        text-decoration: none;
        outline: none;
    }
    footer .footer-bottom .FotterSec3 .phone_register i {
        color:var(--second-color);
        background-color: var(--main-color);
        font-size: 1.2em;
        padding: 0.7em 1em;
    }

    footer h3 {
        color: var(--second-color);
        font-weight: bold;
        padding-bottom: 1em;
    }

    footer p {
        color: var(--gray-p-color);
        padding: 0 0 0 3em;
        text-align: justify;
        line-height: 2em;
    }

    footer a {
        display: block;
        color: var(--gray-p-color);
        padding-bottom: 1em;
    }

        footer a:hover {
            color: var(--second-color);
        }

    footer img {
        width: 10em;
    }

footer .BottomDivFooter {
    width: 100%;
    align-items: center;
    background-color: var(--second-color);
    background-image: url(/assets/backgrounds/depositphotos_354904356-stock-illustration-medical-seamless-repeat-pattern-doodle.png);
    padding: 0.5em 8em;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

        footer .BottomDivFooter .FooterIMG {
            width: 4em;
        }

        footer .BottomDivFooter p {
            text-align: center;
            width: 100%;
            direction: rtl;
            color: #fff;
            font-size: 1.1em;
        }footer .BottomDivFooter p span{
            color:var(--main-color);
        }
#footer-nueral{
    height:2em;
}
/*BlogSec*/
.BlogPageSec .Item {
    margin: 10px;
    margin-top: 70px;
}

    .BlogPageSec .Item img {
        width: 100%;
        height: auto;
        border-radius: 5px;
    }

    .BlogPageSec .Item a h2 {
        color: var(--main-color);
        margin: 25px;
        margin-bottom: 2px;
    }

    .BlogPageSec .Item a {
        color: var(--main-color);
    }

    .BlogPageSec .Item p {
        color: #fff;
        font-size: 17px;
        margin-bottom: 15px;
        height: 70px;
        overflow: hidden;
    }

    .BlogPageSec .Item .button {
        padding: 10px 30px 10px 30px;
        margin: 10px;
        margin-top: 20px;
        color: var(--main-color);
        border: 1px solid var(--main-color);
        border-radius: 16px 0px 16px 0px;
        transition: 0.2s ease-in;
    }

        .BlogPageSec .Item .button:hover {
            color: #000;
            background: var(--main-color);
        }

.BlogPageSec .breadcrumb > li {
    display: flex;
}

.BlogPageSec .breadcrumb {
    list-style: none;
    background-color: transparent;
    display: flex;
    justify-content: center;
}

    .BlogPageSec .breadcrumb > li + li:before {
        margin: 2px;
        margin-top: 10px
    }

.BlogPageSec h1 {
    display: block;
    color: #fff;
    text-align: center;
}

.BlogPageSec nav {
    position: relative;
    z-index: inherit;
    top: 0;
    text-align: center;
    right: 0;
}

.BlogPageSec .right-side .box {
    padding: 40px 8px 40px 8px;
    margin: 20px;
}

    .BlogPageSec .right-side .box h3 {
        color: var(--main-color);
        margin: 10px;
        margin-bottom: 20px;
        border-bottom: 2px solid var(--main-color);
        padding-bottom: 5px;
    }

    .BlogPageSec .right-side .box .items a {
        color: #fff;
        margin: 10px;
    }

        .BlogPageSec .right-side .box .items a:hover {
            color: #fff;
        }

    .BlogPageSec .right-side .box .items {
        color: #fff;
        margin: 10px;
        margin-bottom: 10px;
    }

    .BlogPageSec .right-side .box .article {
        color: #fff;
        margin: 10px;
        margin-bottom: 15px;
    }

        .BlogPageSec .right-side .box .article a {
            color: #fff;
            margin: 10px;
            text-align: justify;
            display: block;
        }

        .BlogPageSec .right-side .box .article:before {
            color: var(--main-color);
            content: ">";
            margin-right: -5px;
            margin-top: 2px;
            font-size: 10px;
            position: absolute;
        }

        .BlogPageSec .right-side .box .article a:hover {
            color: #fff;
        }

.TopBanner {
    width: 100%;
    height: 40em;
    background-position: 0 -10em;
    background-size: cover;
    background-attachment: fixed;
}

    .TopBanner:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.5);
    }

.PublicH1Title {
    color: #fff;
    text-align: center;
    font-family: 'IRANSansWeb';
    position: absolute;
    top: 5em;
    margin: auto;
    left: 0;
    right: 0;
}

.Sign {
    position: absolute;
    bottom: 6em;
    left: 10%;
}
/* AuthSec */
.AuthSec {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 20px;
    padding: 3rem 2rem;
    width: 400px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    text-align: center;
    color: var(--gray-p-color);
    top:40vh;
    right:0;
    left:0;
    position: absolute;
    z-index: 2;
    animation: slideIn 0.5s ease-out forwards, fadeIn 0.8s ease-out forwards;
    transform: translateY(50px);
    opacity: 0;
    justify-self:center;
}

@keyframes slideIn {
    to {
        transform: translateY(0);
    }
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}

.AuthSec h2 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    color: var(--main-color);
    animation: floatTitle 3s ease-in-out infinite alternate;
}

@keyframes floatTitle {
    from {
        transform: translateY(-5px);
    }

    to {
        transform: translateY(5px);
    }
}

/* فیلدهای ورود */
.AuthSec input {
    width: 100%;
    padding: 12px;
    margin: 12px 0;
    border: none;
    border-radius: 10em;
    background: rgba(255, 255, 255, 0.9);
    color: #333;
    font-size: 1.4rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.4s ease, transform 0.4s ease;
}

    .AuthSec input:focus {
        box-shadow: 0 0 15px rgb(52, 76, 54,0.7);
        transform: translateZ(5px);
        border: none;
        outline:none;
    }
    .AuthSec input:not(:placeholder-shown){
        font-family:Consolas;
    }

    .AuthSec input:focus-visible {
        border: none;
    }

/* دکمه ورود با افکت موجی */
.AuthSec button {
    width: 100%;
    padding: 12px;
    background: var(--main-color);
    border: none;
    border-radius: 10em;
    font-size: 1.3rem;
    color: white;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: 0.2s ease-in-out;
}

    .AuthSec button:hover {
        transform: scale(1.05) translateY(-3px);
        box-shadow: 0 10px 20px rgb(52, 76, 54,0.7);
    }

    .AuthSec button::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.3);
        border-radius: 50%;
        transform: scale(0);
        transition: transform 0.6s ease-out, opacity 0.3s ease-out;
        opacity: 0;
    }

    .AuthSec button:hover::before {
        transform: scale(2);
        opacity: 1;
        border: none;
    }
.AuthSec .password-field {
    position: relative;
}

    .AuthSec .password-field input {
        padding-left: 40px;
    }

    .AuthSec .password-field .toggle-password {
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        transition: transform 0.3s ease;
    }
        .AuthSec .password-field .toggle-password:hover {
            color:var(--main-color);
        }
.AuthSec .forgot-password {
    display: block;
    margin-top: 1em;
    font-size: 1.2rem;
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
    transition: color 0.3s ease;
}

    .AuthSec .forgot-password:hover {
        color: var(--main-color);
    }

@media (max-width: 400px) {
    .AuthSec {
        width: 90%;
        padding: 2rem;
    }
}


.E404Sec {
    position: absolute;
    top: 22vh;
    justify-content: center;
    overflow: hidden;
    text-align: center;
    width: 100%;
    padding-bottom: 2em;
}

    .E404Sec img {
        width: 35%;
        height: auto;
        animation: flater 2s infinite ease-in-out reverse;
        border-radius: 100%;
    }

    .E404Sec h2 {
        font-size: 2em;
        color: #000;
    }

    .E404Sec p {
        font-size: 1.2em;
        color: #000;
        margin-bottom: 4em;
    }

    .E404Sec a {
        color: #000;
        border: 1px solid #000;
        box-shadow: none;
        border-radius: 8em;
        padding: 1em 3em 1em 3em;
        transition: 0.3s ease-in-out;
    }

        .E404Sec a:hover {
            color: #fff;
            background: var(--main-color);
        }
/* ContactSec */
.ContactSec {
    margin: 4em;
    position: absolute;
    top: 2em;
    right: 2em;
    left: 2em;
}

    .ContactSec .box {
        display: flex;
        justify-content: space-between;
        background: #ffffff90;
        padding: 2em;
        border-radius: 1em;
    }

        .ContactSec .box .Content {
            flex: 40%;
            padding: 2em;
            background: #fff;
            margin: 1em;
            border-radius: 1em;
        }

            .ContactSec .box .Content h2 {
                text-align: center;
                font-size: 2em;
                color: var(--main-color);
            }

            .ContactSec .box .Content p {
                text-align: justify;
                font-size: 1.2em;
                line-height: 2em;
            }

        .ContactSec .box .Form {
            flex: 40%;
        }

            .ContactSec .box .Form h2 {
                text-align: center;
                font-size: 2.1em;
                color: var(--main-color);
                font-weight: 600
            }

            .ContactSec .box .Form .d-flex {
                display: flex;
                flex: 40%;
            }

            .ContactSec .box .Form input, .ContactSec .box .Form textarea {
                padding: 1.4em;
                border-radius: 1em;
                margin: 0.2em 0.2em;
                outline: none;
                font-size: 1.1em;
                border-color: transparent;
            }

                .ContactSec .box .Form input:focus, .ContactSec .box .Form input:hover, .ContactSec .box .Form .form-select:focus, .ContactSec .box .Form textarea:focus, .ContactSec .box .Form button:hover {
                    outline: none;
                    border-color: #fff;
                    box-shadow: none;
                }

            .ContactSec .box .Form textarea {
                line-height: 1.6em;
            }

            .ContactSec .box .Form .Sellector {
                margin: 1em 0;
                text-align: center
            }

                .ContactSec .box .Form .Sellector .form-select {
                    padding: 1em;
                    width: 100%;
                    border-radius: 1em;
                    outline: none;
                    border-color: #fff;
                    box-shadow: none;
                }

                .ContactSec .box .Form .Sellector lable {
                    color: var(--main-color);
                    font-size: 1.1em;
                }

            .ContactSec .box .Form button {
                background: var(--main-color);
                margin: 1em 0;
                border-radius: 1em;
                color: #fff;
                padding: 0.5em;
                width: 100%;
                font-size: 1.2em;
                border: none;
                outline: none;
            }
            .ContactSec .box .Form button {
                background: var(--main-color);
                margin: 1em 0;
                border-radius: 1em;
                color: #fff;
                padding: 0.5em;
                width: 100%;
                font-size: 1.2em;
                border: none;
                outline: none;
            }
/* AboutSec */
.AboutSec {
    display: flex;
    padding: 6em 2em 1em 2em;
    position: relative;
    overflow: hidden;
}

    .AboutSec .Pic {
        flex: 30%;
    }
        .AboutSec .Pic img {
            height: 45em;
            margin-top:10em;
        }

    .AboutSec .Content {
        flex: 70%;
        padding: 7em 5em 7em 3em;
    }

        .AboutSec .Content h2 {
            width: 100%;
            text-align: center;
            font-size: 3em;
            font-weight: 900;
        }

        .AboutSec .Content p {
            width: 100%;
            text-align: justify;
            font-size: 1.3em;
            font-weight: 100;
            margin-top: 1em;
            line-height: 2.2em;
            margin-bottom: 4em;
        }

        .AboutSec .Content a {
            padding: 1em 4em 1em 4em;
            font-size: 1.2em;
            border-radius: 50px;
            color: #6161eb;
            background: #fff;
            box-shadow: transparent 0px 0px 0px;
            border: 2px solid #6161eb;
            transition: 0.2s ease-in-out;
        }

            .AboutSec .Content a:hover {
                background: #6161eb;
                box-shadow: #6161eb 1px 1px 2px;
                color: #fff;
            }

/* LocationSec */
.LocationSec {
    background: var(--main-color);
    padding: 1em;
}

    .LocationSec .box {
        display: flex;
        margin: 2em 1em;
        padding: 2em;
    }

        .LocationSec .box .Content {
            flex: 50%;
            margin-top:4em;
        }

            .LocationSec .box .Content h2 {
                text-align: center;
                font-size: 2em;
                color: #fff;
            }

            .LocationSec .box .Content p {
                text-align: center;
                font-size: 1.2em;
                line-height: 2em;
                color: #fff;
            }

        .LocationSec .box .Cards {
            flex: 50%;
            margin: 0 2em;
            margin-top:1.5em;
        }

            .LocationSec .box .Cards .Card {
                display: flex;
            }

                .LocationSec .box .Cards .Card .Icon {
                    align-content: space-evenly;
                }

                    .LocationSec .box .Cards .Card .Icon i {
                        color: var(--second-color);
                        background: #ffffff;
                        padding: 1em;
                        font-size: 2em;
                        border-radius: 50%;
                        margin-left: -1em;
                        z-index: 2;
                    }

                .LocationSec .box .Cards .Card .Note {
                    margin: 0em 0em 0.5em 2em;
                    flex: 90%;
                    color: #fff;
                    padding: 0 2em 0 0;
                    border-radius: 50px;
                    background: var(--second-color);
                }

                    .LocationSec .box .Cards .Card .Note h3 {
                        
                        font-size: 1.8em;
                    }

                    .LocationSec .box .Cards .Card .Note p {
                        font-size: 1.4em;
                        color: #fff
                    }
.PupUps .PupUp {
    position: fixed;
    bottom: 1em;
    left: 1em;
    right: 1em;
    text-align: right;
    padding: 0.5em 1em;
    border-radius: 0.5em;
    font-size: 1.2em;
    color: #fff;
    opacity: 0.9;
    z-index: 99;
    display:none;
}
.PupUps .PupUp.Danger {
    background:red;
}
.PupUps .PupUp {
    background: green;
}
    .PupUps .PupUp.show {
        display:block;
    }
/*ProductSec*/
.ProductSec {
    padding: 100px 20px;
    text-align: center;
    padding-top:10em;

}

.ProductSec .header h2 {
    font-size: 36px;
    margin-bottom: 10px;
    color:#000;
}

    .ProductSec .header p {
        color: #64748b;
        margin-bottom: 60px;
    }

    .ProductSec .grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
        max-width: 1000px;
        margin: auto;
    }

    .ProductSec .card {
        background: #fff;
        border: 1px solid #e2e8f0;
        border-radius: 18px;
        padding: 30px;
        text-align: right;
        box-shadow: 0 10px 30px rgba(0,0,0,0.05);
        transform-style: preserve-3d;
        will-change: transform;
        transition: 0.2s;
        overflow:hidden;
    }
        .ProductSec .card .back-overaly {
            width: 100%;
            height:100%;
            position: absolute;
            background-repeat: no-repeat;
            background-size: cover;
            top: 0;
            left: 0;
            bottom: 0;
            z-index: -1;
            background-position: center;
            filter: brightness(0.5);
            transition:all ease 0.5s;
        }
        .ProductSec .card:hover .back-overaly {
            transform: scale(1.2);
            filter: brightness(0.3);
        }
        .ProductSec .tag {
        display: inline-block;
        font-size: 12px;
        padding: 5px 10px;
        background: var(--second-color);
        color: #fff;
        border-radius: 999px;
        margin-bottom: 15px;

    }

    .ProductSec .card h3 {
        font-size: 22px;
        margin-bottom: 10px;
        color:#fff;
    }

    .ProductSec .card p {
        color: #f6f6f6;
        font-size: 14px;
        line-height: 1.7;
        margin-bottom: 20px;
    }

/* button */
    .ProductSec .card button {
        padding: 10px 16px;
        border: none;
        background: var(--second-color);
        color: white;
        border-radius: 10px;
        cursor: pointer;
        transition: 0.2s;
    }

        .ProductSec .card button:hover {
            background: #334155;
        }

body.Namads {
    margin: 0;
    font-family: 'Vazirmatn', sans-serif;
    background: #ffffff;
    color: #0f172a;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

/* کانتینر */
.Namads .container {
    text-align: center;
    max-width: 500px;
    padding: 40px 20px;
}

/* عنوان */
.Namads h1 {
    font-size: 2.5em;
    margin-bottom: 10px;
}

/* متن */
.Namads p {
    font-size: 1.1em;
    color: #64748b;
    line-height: 1.8;
    margin-bottom: 40px;
}

/* کارت نماد */
.Namads .badge-box {
    display: inline-block;
    padding: 25px;
    border-radius: 16px;
    border: 1px solid #e2e8f0;
    box-shadow: 0 10px 30px rgba(0,0,0,0.05);
    background: #fff;
    transition: 0.3s;
}

    .Namads .badge-box:hover {
        transform: translateY(-5px);
    }

/* glow ملایم */
.Namads .glow {
    position: absolute;
    width: 300px;
    height: 300px;
    background: radial-gradient(circle, rgba(59,130,246,0.15), transparent 70%);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}.loader-screen{
    display: none !important;
}.comb-loader{
    display: none !important;
}
